Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0362

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2005-0362
Last Modified 05 Sep 2008 04:46:04
Published 09 Feb 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0362

Summary

awstats.pl in AWStats 6.2 allows remote attackers to execute arbitrary commands via shell metacharacters in the (1) "pluginmode", (2) "loadplugin", or (3) "noloadplugin" parameters.

Vulnerable Systems

Application

  • Awstats 4.0

  • Awstats 5.0

  • Awstats 5.1

  • Awstats 5.2

  • Awstats 5.3

  • Awstats 5.4

  • Awstats 5.5

  • Awstats 5.7

  • Awstats 5.8

  • Awstats 5.9

  • Awstats 6.0

  • Awstats 6.1

  • Awstats 6.2

  • Awstats 6.3


References

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=294488

OSVDB - 16089


Last Updated: 27 May 2016 10:39:46